Subject: time-gcm data
To: jwise
Cc: sammak

John and Sam:

I've made the runs we talked about and put the files in
hao.hao.ucar.edu /pub/foster. There is also a file there
called jwise.job, which is the script I used to run
tgcmproc to get the files. Take that and look it over.
I ran tgcmproc I guess 12 times from that script to get 
the files. 

If you want to change some stuff and rerun it
go ahead, but don't forget to change the senddat parameter
to return the files to your cedar directory. You can comment
out the sendcgm assuming you don't want cgm files, but you
can get postscript plots directly from tgcmproc now, so you
might want to look at the line plots in addition to getting
the ascii data.

These are trivial runs in terms of i/o and cpu, so don't hesitate 
to try it out yourself.  If you get familiar with tgcmproc, you can 
run it anytime to get your own data. For doc on the input parameters 
and how to run tgcmproc see files in the directory 
 ~foster/tgcmvis/tgcmproc/doc. (just telnet to your hao account 
 and cd to that dir). Give me a call or write if you have problems.

I think the data files are fairly self-explanatory, but sorry
for the DAY,HR,MIN format error.

--Ben